pygalmesh-from-inr(1)

NAME
pygalmesh-from-inr - manual page for pygalmesh 0.7.1 [Python 3.8.6, CGAL 5.1]

DESCRIPTION
usage: pygalmesh-from-inr [-h] [--lloyd LLOYD] [--odt] [--perturb] [--exude]

[--edge-size EDGE_SIZE] [--facet-angle FACET_ANGLE]
    [--facet-size FACET_SIZE] [--facet-distance FACET_DISTANCE] [--cell-radius-edge-ratio CELL_RADIUS_EDGE_RATIO] [--cell-size CELL_SIZE] [--quiet] [--version] infile outfile

Generate volume mesh from INR voxel file.

  positional arguments:

infile
    input INR file

outfile
    output mesh file

  optional arguments:

-h, --help
    show this help message and exit

--lloyd LLOYD, -l LLOYD
    Lloyd smoothing (default: false)

--odt, -o
    ODT smoothing (default: false)

--perturb, -p
    perturb (default: false)

--exude, -x
    exude (default: false)

--edge-size EDGE_SIZE, -e EDGE_SIZE
    edge size (default: 0.0)

--facet-angle FACET_ANGLE, -a FACET_ANGLE
    facet angle (default: 0.0)

--facet-size FACET_SIZE, -s FACET_SIZE
    facet size (default: 0.0)

--facet-distance FACET_DISTANCE, -d FACET_DISTANCE
    facet distance (default: 0.0)

--cell-radius-edge-ratio CELL_RADIUS_EDGE_RATIO, -r CELL_RADIUS_EDGE_RATIO
    cell radius/edge ratio (default: 0.0)

--cell-size CELL_SIZE, -c CELL_SIZE
    cell size (default: 0.0)

--quiet, -q
    quiet mode (default: False)

--version, -v
    show program's version number and exit

COPYRIGHT
Copyright © 2016-2020, Nico Schlömer <nico.schloemer@gmail.com>